/**
 * @description 用户管理 API 接口，定义用户账号管理操作的请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'

export function updateData(data) {
  return post('/exam/api/sys/user/update', data)
}

export function saveData(data) {
  return post('/exam/api/sys/user/save', data)
}

export function userReg(data) {
  return post('/exam/api/sys/user/reg', data)
}

export function userList(){
  return post('/exam/api/sys/user/queryAll', null)
}

